
<style>
.slide1 {background: url('./uploads/{{FILE1_L}}') no-repeat center center / cover;}
.slide2 {background: url('./uploads/{{FILE2_L}}') no-repeat center center / cover;}
.slide3 {background: url('./uploads/{{FILE3_L}}') no-repeat center center / cover;}

	/*縦向き*/
	@media (orientation: portrait) {
	
	.slide1 {background-image: url('./uploads/{{FILE1_P}}');}
	.slide2 {background-image: url('./uploads/{{FILE2_P}}');}
	.slide3 {background-image: url('./uploads/{{FILE3_P}}');}

	}/*追加指定ここまで*/

</style>

<aside id="mainimg">
<div class="slide slide1"></div>
<div class="slide slide2"></div>
<div class="slide slide3"></div>
</aside>
